
/* Debugging */
pre {
    color: #000;
    background: #f0f0f0;
    padding: 1em;
}
pre.cake-debug {
    background: #ffcc00;
    font-size: 120%;
    line-height: 140%;
    margin-top: 1em;
    overflow: auto;
    position: relative;
}
div.cake-stack-trace {
    background: #fff;
    border: 4px dotted #ffcc00;
    color: #333;
    margin: 0px;
    padding: 6px;
    font-size: 120%;
    line-height: 140%;
    overflow: auto;
    position: relative;
}
div.cake-code-dump pre {
    position: relative;
    overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
    color: #000;
    background-color: #F0F0F0;
    margin: 0px;
    padding: 1em;
    overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
    clear: both;
    font-size: 12px;
    line-height: 15px;
    margin: 4px 2px;
    padding: 4px;
    overflow: auto;
}
div.cake-code-dump span.code-highlight {
    background-color: #ff0;
    padding: 4px;
}
div.code-coverage-results div.code-line {
    padding-left:5px;
    display:block;
    margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
    background:#ecc;
}
div.code-coverage-results div.covered span.content {
    background:#cec;
}
div.code-coverage-results div.ignored span.content {
    color:#aaa;
}
div.code-coverage-results span.line-num {
    color:#666;
    display:block;
    float:left;
    width:20px;
    text-align:right;
    margin-right:5px;
}
div.code-coverage-results span.line-num strong {
    color:#666;
}
div.code-coverage-results div.start {
    border:1px solid #aaa;
    border-width:1px 1px 0px 1px;
    margin-top:30px;
    padding-top:5px;
}
div.code-coverage-results div.end {
    border:1px solid #aaa;
    border-width:0px 1px 1px 1px;
    margin-bottom:30px;
    padding-bottom:5px;
}
div.code-coverage-results div.realstart {
    margin-top:0px;
}
div.code-coverage-results p.note {
    color:#bbb;
    padding:5px;
    margin:5px 0 10px;
    font-size:10px;
}
div.code-coverage-results span.result-bad {
    color: #a00;
}
div.code-coverage-results span.result-ok {
    color: #fa0;
}
div.code-coverage-results span.result-good {
    color: #0a0;
}

table.lineTable {
    border-left: 1px solid black;
    border-top: 1px solid black;
}

table.lineTable td, table.lineTable th {
    border-bottom: 1px solid black;
    border-right: 1px solid black;
}